\heading{1}{Few in Israel remain faithful to the Lord~--- the Lord rejects their sacrifices and feasts~--- repentance proclaimed~--- Zion to be redeemed in the latter days}

\begin{inparaenum}
  \verse{1:1} The vision that Isaiah, son of Amoz (uncle of King Hezekiah), had\alt{envisioned} concerning Judah and Jersalem in the days of Uzziah, Jotham, Ahaz, and Hezekiah~--- kings of Judah.%%

  \smallskip\pa\verse{1:2} ``Hear, O heavens; listen,\alt{give ear} O earth:\ed{He is calling in witnesses for the arraignment.}\pa for the \lord\ hath declared:%%

  \pa Sons I have made great and nourished\pa and they have trespassed\alt{transgressed, rebelled} against me.%%

  \verse{1:3} %%
  \verse{1:4} %%
  \verse{1:5} %%
  \verse{1:6} %%
  \verse{1:7} %%
  \verse{1:8} %%
  \verse{1:9} %%
  \verse{1:10} %%
  \verse{1:11} %%
  \verse{1:12} %%
  \verse{1:13} %%
  \verse{1:14} %%

  \pb \verse{1:15} And when you spread your hands,%
  \ie{to pray}
  \pa I hid my eyes from you.%%

  \pc Because you pray a lot,\lit{multiply prayers}\pa I will not hear.\alt{your prayers are nothing to me}%%

  \pc Your hands are full of blood.\pa \verse{1:16} Wash and purify yourselves.%%

  \pc Turn away from doing evil\pa before my eyes.%%

  \pc Cease to do evil.\pa \verse{1:17} Learn to do good.%%

  \pc Seek judgment.\pa Make the oppressed happy.%%

  \pc Judge the fatherless;\alt{orphans}\pa learn to do good.%%

  \pb \verse{1:18} I pray thee, come and let us reason together,''\pa saith the \lord.%%

  \pc ``If your sins are as scarlet,\pa as snow they shall be white.%%

  \pc If they are blood\alt{earth} red,%
  \ed{The dye that was used back then was permanent. The cloth could fade, but would never again be truly white.}%%
  \pa they shall be as wool.%%

  \pb \verse{1:19} If you're willing and hearken,\pa you shall consume\alt{eat of} the good of the land.%%

  \pb \verse{1:20} And if you refuse and rebel,\pa the sword shall consume you%%

  \pc for the mouth of the \lord\ hath proclaimed it.\alt{so spoken.}%%

  \verse{1:21} %%
  \verse{1:22} %%
  \verse{1:23} %%
  \verse{1:24} Therefore, thus saith the \lord\ of Hosts, The Mighty One of Israel:\alt{The One in Israel who is mighty}\smallskip%%

:``Ah, now I will be relieved\footnote{eased} of mine adversaries: I am avenged of mine enemies.%%
  \verse{1:25} Lest I turn my hand on thee\footnote{I will turn my hand back on thee}%%

:I will purify thine dross~--- I will turn aside all thine tin.\footnote{Tin \emph{is} useful. It is used to make brass (a copper and tin alloy). One of the symbolisms here is that although tin is useful, the Lord has a greater plan in mind for each of us. Therefore, we need to listen to Him and do as He commands although we may think that what we are doing in lieu of obeying is important and useful.}%%
  \verse{1:26} I will restore\footnote{return} thine judges as at first And thy counselors as in the beginning.%%

:After this though shalt be called \textit{A City of Righteousness: A Faithful City}.%%
  \verse{1:27} Zion is redeemed through judgment~--- Also those who are returned\footnote{rescued ones, captives}\footnote{i.e., they are also redeemed} in righteousness.%%
  \verse{1:28} The sinners and transgressors are destroyed together; Those forsaking the \lord\ are consumed.%%
  \verse{1:29} You are ashamed of the oaks\footnote{Idols used for fertility worship.} That you've desired.%%

:And you're confused because of the groves\footnote{gardens} That you've chosen.%%
  \verse{1:30} For you are as an oak Whose leaf is fading%%

:And as a grove That hath no water.%%
  \verse{1:31} The strong shall be as tow\footnote{Synonymous to oakum (n): Loose fiber from untwisted rope, used esp. to caulk wooden ships.} And its maker as spark.%%

:They shall burn together: None shall quench them.''%%
\end{inparaenum}
